## ceph-deploy 1.2.5-1~bpo70+1

=== requirements.txt ===
pushy >=0.5.1

## ceph-deploy 1.2.1

=== debian/changelog ===
ceph-deploy (1.2.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/patches: Refreshed patches.
    - d/control: Version dependency on python-pushy >= 0.5.2.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2013 15:16:17 +0100

ceph-deploy (1.0-0ubuntu1) saucy; urgency=low

  * Initial release:
    - d/p/0001-Use-Ubuntu-distro-packages-by-default.patch: Enable support
      for distribution based packages and use by default on Ubuntu.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Jun 2013 15:59:18 +0100

=== debian/control ===
Source: ceph-deploy
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://ceph.com/
Vcs-Git: git://github.com/ceph/ceph-deploy.git
Vcs-Browser: https://github.com/ceph/ceph-deploy
X-Python-Version: >= 2.4

Package: ceph-deploy
Architecture: all
Depends: python-pushy (>= 0.5.2), ${misc:Depends}, ${python:Depends}
Description: Deployment and configuration of Ceph.
 Ceph-deploy is an easy to use deployment and configuration
 tool for the Ceph distributed storage system.
 .
 This package includes the programs and libraries to support
 simple ceph cluster deployment.

## ceph-deploy 1.2.1-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.1-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:26:50 +0000

ceph-deploy (1.2.1-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 15:19:33 -0700

ceph-deploy (1.2-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 12 Aug 2013 16:59:09 -0700

ceph-deploy (1.1-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 18 Jun 2013 11:07:00 -0700

ceph-deploy (1.0-1) stable; urgency=low

  * New upstream release

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 24 May 2013 11:57:40 +0800

ceph-deploy (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 10 Mar 2013 18:38:40 +0800

## ceph-deploy 1.2.1-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.1-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:27:41 +0000

## ceph-deploy 1.2.1-1

=== debian/control ===
Source: ceph-deploy
Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 7), python-setuptools
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: http://ceph.com/
Vcs-Git: git://github.com/ceph/ceph-deploy.git
Vcs-Browser: https://github.com/ceph/ceph-deploy

Package: ceph-deploy
Architecture: all
Depends: python,
         python-argparse,
         python-pushy,
         python-setuptools,
         ${misc:Depends},
         ${python:Depends}
Description:  Ceph-deploy is an easy to use configuration tool
 for the Ceph distributed storage system.
 .
 This package includes the programs and libraries to support
 simple ceph cluster deployment.

## ceph-deploy 1.2.1-1precise

=== debian/changelog ===
ceph-deploy (1.2.1-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:28:18 +0000

## ceph-deploy 1.2.1-1quantal

=== debian/changelog ===
ceph-deploy (1.2.1-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:27:29 +0000

## ceph-deploy 1.2.1-1raring

=== debian/changelog ===
ceph-deploy (1.2.1-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:27:45 +0000

## ceph-deploy 1.2.2~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.2~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:01:20 +0000

ceph-deploy (1.2.2) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 22 Aug 2013 12:26:56 -0700

## ceph-deploy 1.2.2~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.2~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:44 +0000

## ceph-deploy 1.2.2

=== debian/changelog ===
ceph-deploy (1.2.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Aug 2013 13:59:35 +0100

## ceph-deploy 1.2.2precise

=== debian/changelog ===
ceph-deploy (1.2.2precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:44 +0000

## ceph-deploy 1.2.2quantal

=== debian/changelog ===
ceph-deploy (1.2.2quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:27 +0000

## ceph-deploy 1.2.2raring

=== debian/changelog ===
ceph-deploy (1.2.2raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:44 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: python,
          python-argparse,
-         python-pushy,
+         python-pushy (>= 0.5.3),
          python-setuptools,
          ${misc:Depends},
          ${python:Depends}

## ceph-deploy 1.2.3~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.3~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:26:41 +0000

ceph-deploy (1.2.3) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 15:20:22 -0700

## ceph-deploy 1.2.3~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.3~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:27:43 +0000

## ceph-deploy 1.2.3

=== debian/changelog ===
ceph-deploy (1.2.3-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- James Page <james.page@ubuntu.com>  Sat, 31 Aug 2013 18:03:30 +0100

## ceph-deploy 1.2.3precise

=== debian/changelog ===
ceph-deploy (1.2.3precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:28:06 +0000

## ceph-deploy 1.2.3quantal

=== debian/changelog ===
ceph-deploy (1.2.3quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:27:20 +0000

## ceph-deploy 1.2.3raring

=== debian/changelog ===
ceph-deploy (1.2.3raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:28:07 +0000

## ceph-deploy 1.2.4-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.4-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:49:27 +0000

ceph-deploy (1.2.4-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <glowell@pudgy.ops.newdream.net>  Tue, 17 Sep 2013 11:19:59 -0700

## ceph-deploy 1.2.4-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.4-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:51 +0000

## ceph-deploy 1.2.4-1precise

=== debian/changelog ===
ceph-deploy (1.2.4-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:52 +0000

## ceph-deploy 1.2.4-1quantal

=== debian/changelog ===
ceph-deploy (1.2.4-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:51 +0000

## ceph-deploy 1.2.4-1raring

=== debian/changelog ===
ceph-deploy (1.2.4-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:52 +0000

## ceph-deploy 1.2.5-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.5-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:24:38 +0000

ceph-deploy (1.2.5-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 19:25:43 -0700

## ceph-deploy 1.2.5-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.5-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Sage Weil <sage@newdream.net>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7), python-setuptools
+Build-Depends: debhelper (>= 7), python-setuptools, git
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.2
 Homepage: http://ceph.com/

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
@export DEB_PYTHON_INSTALL_ARGS_ALL += --install-lib=/usr/share/ceph-deploy

%:
	dh $@ --buildsystem python_distutils --with python2

## ceph-deploy 1.2.5-1precise

=== debian/changelog ===
ceph-deploy (1.2.5-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000

## ceph-deploy 1.2.5-1quantal

=== debian/changelog ===
ceph-deploy (1.2.5-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000

## ceph-deploy 1.2.5-1raring

=== debian/changelog ===
ceph-deploy (1.2.5-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000

## ceph-deploy 1.2.6-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.6-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:31:14 +0000

ceph-deploy (1.2.6-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <glowell@pudgy.ops.newdream.net>  Wed, 18 Sep 2013 09:26:57 -0700

## ceph-deploy 1.2.6-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.6-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:38 +0000

## ceph-deploy 1.2.6-1precise

=== debian/changelog ===
ceph-deploy (1.2.6-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:39 +0000

## ceph-deploy 1.2.6-1quantal

=== debian/changelog ===
ceph-deploy (1.2.6-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:38 +0000

## ceph-deploy 1.2.6-1raring

=== debian/changelog ===
ceph-deploy (1.2.6-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:38 +0000

## ceph-deploy 1.2.7~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.7~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:48:51 +0000

ceph-deploy (1.2.7) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:33:45 +0000

## ceph-deploy 1.2.7~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.7~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:50:09 +0000

## ceph-deploy 1.2.7precise

=== debian/changelog ===
ceph-deploy (1.2.7precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:50:14 +0000

## ceph-deploy 1.2.7quantal

=== debian/changelog ===
ceph-deploy (1.2.7quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:49:45 +0000

## ceph-deploy 1.2.7raring

=== debian/changelog ===
ceph-deploy (1.2.7raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:50:15 +0000

## ceph-deploy 1.3-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.3-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:29:37 +0000

ceph-deploy (1.3-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:28:02 +0000

## ceph-deploy 1.3-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.3-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:30:58 +0000

## ceph-deploy 1.3-1precise

=== debian/changelog ===
ceph-deploy (1.3-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:30:46 +0000

## ceph-deploy 1.3-1quantal

=== debian/changelog ===
ceph-deploy (1.3-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 31 Oct 2013 22:30:55 -0700

## ceph-deploy 1.3-1raring

=== debian/changelog ===
ceph-deploy (1.3-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Fri, 01 Nov 2013 00:30:55 -0500

## ceph-deploy 1.3.1-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.3.1-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:05:44 +0000

ceph-deploy (1.3.1-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:02:54 +0000

## ceph-deploy 1.3.1-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.3.1-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:07:09 +0000

## ceph-deploy 1.3.1-1precise

=== debian/changelog ===
ceph-deploy (1.3.1-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:07:22 +0000

## ceph-deploy 1.3.1-1quantal

=== debian/changelog ===
ceph-deploy (1.3.1-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 12:07:10 -0800

## ceph-deploy 1.3.1-1raring

=== debian/changelog ===
ceph-deploy (1.3.1-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Wed, 06 Nov 2013 14:07:29 -0600

## ceph-deploy 1.3.2-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.3.2-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 13 Nov 2013 00:26:04 +0000

ceph-deploy (1.3.2-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <glowell@jenkins.front.sepia.ceph.com>  Wed, 13 Nov 2013 00:22:12 +0000

## ceph-deploy 1.3.2-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.3.2-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 13 Nov 2013 00:27:30 +0000

## ceph-deploy 1.3.2-1precise

=== debian/changelog ===
ceph-deploy (1.3.2-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 13 Nov 2013 00:27:25 +0000

## ceph-deploy 1.3.2-1quantal

=== debian/changelog ===
ceph-deploy (1.3.2-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 12 Nov 2013 16:27:31 -0800

## ceph-deploy 1.3.2-1raring

=== debian/changelog ===
ceph-deploy (1.3.2-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Tue, 12 Nov 2013 18:27:33 -0600

## ceph-deploy 1.3.3

=== debian/changelog ===
ceph-deploy (1.3.3-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - d/patches/remote.patch: Patch in vendorized copy of remoto
      library for the time being.
    - d/copyright: Include copyright information for remoto.
    - d/control: Drop runtime depends on python-pushy.
    - d/p/use-distro-by-default.patch: Use distribution packages by default.
  * d/watch: Track upstream github tarballs for releases. 

 -- James Page <james.page@ubuntu.com>  Fri, 29 Nov 2013 11:08:54 +0000

=== debian/watch ===
version=3
https://github.com/ceph/ceph-deploy/tags .*/v(.*).tar.gz

## ceph-deploy 1.4.0

=== debian/changelog ===
ceph-deploy (1.4.0-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - d/p/*: Refreshed.
  * d/watch: Switch to pypi for upstream tarballs:
    - d/p/remoto.patch: Dropped.
  * d/p/fix-purge.patch: Drop '--' from remove/purge calls (LP: #1296271).

 -- James Page <james.page@ubuntu.com>  Mon, 24 Mar 2014 12:03:27 +0000

ceph-deploy (1.3.5-0ubuntu1) trusty; urgency=medium

  * New upstream point release:
    - d/p/remoto.patch: Refresh remoto to 0.0.14 point release.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Mar 2014 14:51:29 +0000

ceph-deploy (1.3.4-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jan 2014 14:29:42 +0000

=== debian/control ===
Source: ceph-deploy
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://ceph.com/
Vcs-Git: git://github.com/ceph/ceph-deploy.git
Vcs-Browser: https://github.com/ceph/ceph-deploy
X-Python-Version: >= 2.4

Package: ceph-deploy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Deployment and configuration of Ceph.
 Ceph-deploy is an easy to use deployment and configuration
 tool for the Ceph distributed storage system.
 .
 This package includes the programs and libraries to support
 simple ceph cluster deployment.

## ceph-deploy 1.4.0-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.4.0-1~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 18:31:39 +0000

ceph-deploy (1.4.0-1) UNRELEASED; urgency=low

  * New upstream release 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 19 Mar 2014 14:32:28 +0000

ceph-deploy (1.3.5-1) stable; urgency=low

  * New upstream release

 -- Ken Dreyer <ken.dreyer@inktank.com>  Wed, 05 Feb 2014 19:56:18 +0000

ceph-deploy (1.3.4-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 02 Jan 2014 17:01:21 -0800

ceph-deploy (1.3.3-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 26 Nov 2013 19:21:04 +0000

## ceph-deploy 1.4.0-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.4.0-1~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 18:31:38 +0000

## ceph-deploy 1.4.0-1precise

=== debian/changelog ===
ceph-deploy (1.4.0-1precise) precise; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 18:31:39 +0000

## ceph-deploy 1.4.0-1quantal

=== debian/changelog ===
ceph-deploy (1.4.0-1quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 11:31:41 -0700

## ceph-deploy 1.4.0-1raring

=== debian/changelog ===
ceph-deploy (1.4.0-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Wed, 19 Mar 2014 13:31:42 -0500

## ceph-deploy 1.5.0~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.0~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:17 +0000

ceph-deploy (1.5.0) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 25 Apr 2014 20:15:18 +0000

## ceph-deploy 1.5.0~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.0~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:19 +0000

## ceph-deploy 1.5.0precise

=== debian/changelog ===
ceph-deploy (1.5.0precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:17 +0000

## ceph-deploy 1.5.0quantal

=== debian/changelog ===
ceph-deploy (1.5.0quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 09:11:20 -0700

## ceph-deploy 1.5.0raring

=== debian/changelog ===
ceph-deploy (1.5.0raring) raring; urgency=low

  * 

 -- Jenkins Build <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 11:11:20 -0500

## ceph-deploy 1.5.0saucy

=== debian/changelog ===
ceph-deploy (1.5.0saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:17 +0000

## ceph-deploy 1.5.1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.1~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:41 +0000

ceph-deploy (1.5.1) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:09:56 +0000

## ceph-deploy 1.5.1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.1~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:44 +0000

## ceph-deploy 1.5.1precise

=== debian/changelog ===
ceph-deploy (1.5.1precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:41 +0000

## ceph-deploy 1.5.1quantal

=== debian/changelog ===
ceph-deploy (1.5.1quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 09:10:45 -0700

## ceph-deploy 1.5.1raring

=== debian/changelog ===
ceph-deploy (1.5.1raring) raring; urgency=low

  * 

 -- Jenkins Build <alfredo.deza@inktank.com>  Thu, 01 May 2014 11:10:47 -0500

## ceph-deploy 1.5.1saucy

=== debian/changelog ===
ceph-deploy (1.5.1saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:42 +0000

## ceph-deploy 1.5.2~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.2~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:27 +0000

ceph-deploy (1.5.2) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:09:23 +0000

## ceph-deploy 1.5.2~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.2~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:27 +0000

## ceph-deploy 1.5.2precise

=== debian/changelog ===
ceph-deploy (1.5.2precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:36 +0000

## ceph-deploy 1.5.2quantal

=== debian/changelog ===
ceph-deploy (1.5.2quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 11:47:29 -0700

## ceph-deploy 1.5.2raring

=== debian/changelog ===
ceph-deploy (1.5.2raring) raring; urgency=low

  * 

 -- Jenkins Build <alfredo.deza@inktank.com>  Wed, 07 May 2014 13:47:30 -0500

## ceph-deploy 1.5.2saucy

=== debian/changelog ===
ceph-deploy (1.5.2saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:27 +0000

## ceph-deploy 1.5.3~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.3~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:28 +0000

ceph-deploy (1.5.3) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 12:56:14 +0000

## ceph-deploy 1.5.3~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.3~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:30 +0000

## ceph-deploy 1.5.3precise

=== debian/changelog ===
ceph-deploy (1.5.3precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:29 +0000

## ceph-deploy 1.5.3quantal

=== debian/changelog ===
ceph-deploy (1.5.3quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:28 +0000

## ceph-deploy 1.5.3raring

=== debian/changelog ===
ceph-deploy (1.5.3raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:29 +0000

## ceph-deploy 1.5.3saucy

=== debian/changelog ===
ceph-deploy (1.5.3saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:58:09 +0000

## ceph-deploy 1.5.4saucy

=== debian/changelog ===
ceph-deploy (1.5.4saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 06 Jun 2014 15:47:35 +0000

ceph-deploy (1.5.4) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 06 Jun 2014 15:45:10 +0000

## ceph-deploy 1.5.5saucy

=== debian/changelog ===
ceph-deploy (1.5.5saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 10 Jun 2014 14:17:23 +0000

ceph-deploy (1.5.5) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 10 Jun 2014 14:12:23 +0000

## ceph-deploy 1.5.6saucy

=== debian/changelog ===
ceph-deploy (1.5.6saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 30 Jun 2014 21:35:43 +0000

ceph-deploy (1.5.6) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 30 Jun 2014 21:35:19 +0000

## ceph-deploy 1.5.9raring

=== debian/changelog ===
ceph-deploy (1.5.9raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <alfredo.deza@inktank.com>  Mon, 14 Jul 2014 17:13:20 +0000

ceph-deploy (1.5.9) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 14 Jul 2014 10:12:18 -0700

ceph-deploy (1.5.8) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 09 Jul 2014 15:51:46 +0000

ceph-deploy (1.5.7) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 01 Jul 2014 20:54:52 +0000

## ceph-deploy 1.5.9saucy

=== debian/changelog ===
ceph-deploy (1.5.9saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 14 Jul 2014 17:13:24 +0000

## ceph-deploy 1.5.11quantal

=== debian/changelog ===
ceph-deploy (1.5.11quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 13 Aug 2014 12:30:20 +0000

ceph-deploy (1.5.11) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 13 Aug 2014 05:29:28 -0700

ceph-deploy (1.5.10) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 31 Jul 2014 10:45:11 -0700

## ceph-deploy 1.5.17~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.17~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 16:16:36 +0000

ceph-deploy (1.5.17) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:15:34 -0700

ceph-deploy (1.5.16) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 30 Sep 2014 07:25:13 -0700

ceph-deploy (1.5.15) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 12 Sep 2014 12:30:50 -0700

ceph-deploy (1.5.14) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 09 Sep 2014 13:51:23 -0700

ceph-deploy (1.5.13) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 03 Sep 2014 05:38:57 -0700

ceph-deploy (1.5.12) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 25 Aug 2014 13:04:17 -0700

## ceph-deploy 1.5.17~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.17~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:17:13 -0700

=== debian/control ===
Source: ceph-deploy
Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 7), python-setuptools, git
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://ceph.com/
Vcs-Git: git://github.com/ceph/ceph-deploy.git
Vcs-Browser: https://github.com/ceph/ceph-deploy

Package: ceph-deploy
Architecture: all
Depends: python,
         python-argparse,
         python-setuptools,
         ${misc:Depends},
         ${python:Depends}
Description:  Ceph-deploy is an easy to use configuration tool
 for the Ceph distributed storage system.
 .
 This package includes the programs and libraries to support
 simple ceph cluster deployment.

## ceph-deploy 1.5.17precise

=== debian/changelog ===
ceph-deploy (1.5.17precise) precise; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:16:39 -0700

## ceph-deploy 1.5.17trusty

=== debian/changelog ===
ceph-deploy (1.5.17trusty) trusty; urgency=medium

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:17:09 -0700

## ceph-deploy 1.5.18~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.18~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 16:39:38 +0000

ceph-deploy (1.5.18) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:38:44 -0700

## ceph-deploy 1.5.18~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.18~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:40:10 -0700

## ceph-deploy 1.5.18precise

=== debian/changelog ===
ceph-deploy (1.5.18precise) precise; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:39:40 -0700

## ceph-deploy 1.5.18trusty

=== debian/changelog ===
ceph-deploy (1.5.18trusty) trusty; urgency=medium

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:40:06 -0700

## ceph-deploy 1.5.20

=== debian/changelog ===
ceph-deploy (1.5.20-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/p/fix-purge.patch: Dropped, no longer required.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Nov 2014 10:18:45 +0000

=== debian/control ===
Source: ceph-deploy
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.6
Homepage: http://ceph.com/
Vcs-Git: git://github.com/ceph/ceph-deploy.git
Vcs-Browser: https://github.com/ceph/ceph-deploy
X-Python-Version: >= 2.4

Package: ceph-deploy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Deployment and configuration of Ceph.
 Ceph-deploy is an easy to use deployment and configuration
 tool for the Ceph distributed storage system.
 .
 This package includes the programs and libraries to support
 simple ceph cluster deployment.

## ceph-deploy 1.5.22~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.22~bpo60+1) squeeze; urgency=low

  * 

 -- Travis Rhoden <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 15:37:17 +0000

ceph-deploy (1.5.22) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Mon, 09 Mar 2015 08:14:20 -0700

ceph-deploy (1.5.21) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 10 Dec 2014 07:05:42 -0800

ceph-deploy (1.5.20) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Thu, 13 Nov 2014 08:08:46 -0800

ceph-deploy (1.5.19) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 29 Oct 2014 07:19:41 -0700

## ceph-deploy 1.5.22~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.22~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 08:37:21 -0700

## ceph-deploy 1.5.22precise

=== debian/changelog ===
ceph-deploy (1.5.22precise) precise; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 08:37:25 -0700

## ceph-deploy 1.5.22trusty

=== debian/changelog ===
ceph-deploy (1.5.22trusty) trusty; urgency=medium

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 08:37:18 -0700

## ceph-deploy 1.5.26~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.26~bpo60+1) squeeze; urgency=low

  * 

 -- Travis Rhoden <jenkins-build@gitbuilder-cdep-deb-squeeze-amd64-basic.front.sepia.ceph.com>  Mon, 20 Jul 2015 18:40:10 +0000

ceph-deploy (1.5.26) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Mon, 20 Jul 2015 11:09:38 -0700

ceph-deploy (1.5.25) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Tue, 26 May 2015 10:38:53 -0700

ceph-deploy (1.5.24) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Mon, 18 May 2015 13:35:00 -0700

ceph-deploy (1.5.23) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Tue, 07 Apr 2015 17:06:35 -0700

## ceph-deploy 1.5.26~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.26~bpo70+1) wheezy; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira051.front.sepia.ceph.com>  Mon, 20 Jul 2015 11:40:06 -0700

## ceph-deploy 1.5.26precise

=== debian/changelog ===
ceph-deploy (1.5.26precise) precise; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira039.front.sepia.ceph.com>  Mon, 20 Jul 2015 11:40:06 -0700

## ceph-deploy 1.5.26trusty

=== debian/changelog ===
ceph-deploy (1.5.26trusty) trusty; urgency=low

  * 

 -- Jenkins Build Slave User <jenkins-build@mira062.front.sepia.ceph.com>  Mon, 20 Jul 2015 11:40:06 -0700

## ceph-deploy 1.5.28~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.28~bpo60+1) squeeze; urgency=low

  * 

 -- Travis Rhoden <jenkins-build@gitbuilder-cdep-deb-squeeze-amd64-basic.front.sepia.ceph.com>  Wed, 26 Aug 2015 18:27:26 +0000

ceph-deploy (1.5.28) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 26 Aug 2015 11:25:15 -0700

ceph-deploy (1.5.27) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 05 Aug 2015 15:51:53 -0700

## ceph-deploy 1.5.28~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.28~bpo70+1) wheezy; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira051.front.sepia.ceph.com>  Wed, 26 Aug 2015 11:27:44 -0700

## ceph-deploy 1.5.28

=== debian/changelog ===
ceph-deploy (1.5.28) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Tue, 01 Dec 2015 21:37:20 +0000

=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 %:
 	dh $@ --buildsystem python_distutils --with python2
 
+override_dh_clean:
+	rm -rf ceph_deploy/lib/remoto
+	dh_clean

## ceph-deploy 1.5.28precise

=== debian/changelog ===
ceph-deploy (1.5.28precise) precise; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira039.front.sepia.ceph.com>  Wed, 26 Aug 2015 11:27:27 -0700

## ceph-deploy 1.5.28trusty

=== debian/changelog ===
ceph-deploy (1.5.28trusty) trusty; urgency=low

  * 

 -- Jenkins Build Slave User <jenkins-build@mira062.front.sepia.ceph.com>  Wed, 26 Aug 2015 11:27:24 -0700

## ceph-deploy 1.5.29

=== debian/changelog ===
ceph-deploy (1.5.29) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Wed, 02 Dec 2015 18:25:36 +0000

ceph-deploy (1.5.29) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 02 Dec 2015 18:21:15 +0000

## ceph-deploy 1.5.30

=== debian/changelog ===
ceph-deploy (1.5.30) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Fri, 11 Dec 2015 21:09:27 +0000

ceph-deploy (1.5.30) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Fri, 11 Dec 2015 21:09:05 +0000

## ceph-deploy 1.5.31

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/ceph-deploy.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/ceph-deploy.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/ceph-deploy"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/ceph-deploy"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

=== debian/changelog ===
ceph-deploy (1.5.31) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Mon, 04 Jan 2016 18:46:52 +0000

ceph-deploy (1.5.31) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Mon, 04 Jan 2016 18:46:26 +0000

## ceph-deploy 1.5.32

=== debian/changelog ===
ceph-deploy (1.5.32-0ubuntu1) xenial; urgency=medium

  * New upstream point release:
    - d/p/systemd*.patch: Drop, in upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Apr 2016 17:08:55 +0100

ceph-deploy (1.5.31-0ubuntu2) xenial; urgency=medium

  * d/p/systemd-support*.patch: Cherry pick commits from upstream VCS to
    ensure that systemd based Ubuntu versions are correctly detected
    (LP: #1569770).

 -- James Page <james.page@ubuntu.com>  Wed, 13 Apr 2016 10:03:00 +0100

ceph-deploy (1.5.31-0ubuntu1) xenial; urgency=medium

  * New upstream release for compatibility with Ceph Jewel/Xenial:
    - d/p/*: Rebase.
  * d/control: Add dh-python to BD's.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Apr 2016 10:38:21 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
 Uploaders: Sage Weil <sage@newdream.net>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
+Build-Depends: debhelper (>= 7),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python-setuptools
 Standards-Version: 3.9.6
 Homepage: http://ceph.com/
 Vcs-Git: git://github.com/ceph/ceph-deploy.git

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/ceph-deploy/ceph-deploy-(.*)\.tar\.gz

## ceph-deploy 1.5.33

=== debian/changelog ===
ceph-deploy (1.5.33) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jessie-huge--2382b042-499f-4c28-9cd2-42845ede14ff.localdomain>  Fri, 22 Apr 2016 12:43:54 +0000

ceph-deploy (1.5.33) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Fri, 22 Apr 2016 12:36:09 +0000

ceph-deploy (1.5.32) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 13 Apr 2016 14:21:57 +0000

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_PYTHON_INSTALL_ARGS_ALL += --install-lib=/usr/share/ceph-deploy

%:
	dh $@ --buildsystem python_distutils --with python2

override_dh_clean:
	rm -rf ceph_deploy/lib/remoto
	dh_clean

## ceph-deploy 1.5.34

=== debian/changelog ===
ceph-deploy (1.5.34) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jessie-small--2f9898f8-9986-41f0-b5af-416ef5d0bf4d.localdomain>  Tue, 07 Jun 2016 17:15:33 +0000

ceph-deploy (1.5.34) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Tue, 07 Jun 2016 17:06:26 +0000

## ceph-deploy 1.5.35

=== debian/changelog ===
ceph-deploy (1.5.35) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jessie-small--c35df6e0-370d-47e0-99ea-bd286b1e225d.localdomain>  Mon, 15 Aug 2016 13:24:21 +0000

ceph-deploy (1.5.35) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Mon, 15 Aug 2016 13:15:02 +0000

## ceph-deploy 1.5.36

=== debian/changelog ===
ceph-deploy (1.5.36-2redhat1) stable; urgency=medium

  * Update to 1.5.36 (rhbz#1278524, rhbz#1302721, rhbz#1317427)
  * Patches for the lack of Ubuntu packaging split in Hammer (rhbz#1304533)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 01 Sep 2016 16:43:42 -0600

ceph-deploy (1.5.27.4-4redhat1) stable; urgency=low

  * Another fix for "Ceph-deploy crashed while trying to remove a mon
    which is added manually" (rhbz#1282484)
  * Disable timeout for pkg install/remove procedures (rhbz#1302675)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 05 Feb 2016 15:42:28 -0700

ceph-deploy (1.5.27.4-3redhat1) stable; urgency=low

  * fix remoto vendoring

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 20 Jan 2016 20:58:20 -0700

ceph-deploy (1.5.27.4-2redhat1) stable; urgency=low

  * Switch to quilt format
  * Add Debian release number
  * Fix "Ceph-deploy crashed while trying to remove a mon which is
    added manually" (rhbz#1282484)
  * Fix "ceph-deploy forgetkeys doesn't remove rgw keyring file"
    (rhbz#1261441)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 20 Jan 2016 16:20:56 -0700

ceph-deploy (1.5.27.4) stable; urgency=low

  * New downstream release

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 06 Jan 2016 12:54:11 -0700

ceph-deploy (1.5.27.3) stable; urgency=low

  * New downstream release

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 04 Nov 2015 13:34:46 -0700

ceph-deploy (1.5.27.2) stable; urgency=low

  * New downstream release

 -- Travis Rhoden <trhoden@redhat.com>  Thu, 20 Aug 2015 11:36:23 -0700

ceph-deploy (1.5.27.1) stable; urgency=low

  * New downstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 05 Aug 2015 17:00:13 -0700

## ceph-deploy 1.5.37

=== debian/changelog ===
ceph-deploy (1.5.37) trusty; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@slave-ubuntu01.front.sepia.ceph.com>  Wed, 04 Jan 2017 16:57:42 +0000

ceph-deploy (1.5.37) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Tue, 03 Jan 2017 21:19:14 +0000

ceph-deploy (1.5.36) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Tue, 30 Aug 2016 11:47:41 +0000
